/************* DEFAULT *****************/
body {
	margin:0px auto;
	background:url(../images/page-bg.jpg) #f1f1f1 repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
#MainBg {
	background:url(../images/body-bg.jpg) repeat-y;
	margin:0px auto;
}
#HeaderBg {
	background:url(../images/Header-bg.jpg) no-repeat;
}
.Testimonials {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	line-height:20px;
	text-decoration:none;
}

.Testimonials-tit {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#092e71;
	text-align:right;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
}
.Testimonials-dash {
	font-family:Arial, Helvetica, sans-serif;
	word-spacing:23px;
	character-spacing:5px;
}
#Aceredesign{
	color:#1064a6;
	font-size:20px;
	font-family:ArenaCondensed;
}
#AceBlue {
	color:#1064a6;
	font-size:20px;
	font-family:ArenaCondensed;
	padding:15px;
}
#AceIntro {
	color:#494949;
	font-size:23px;
	line-height:35px;
	font-family:ArenaCondensed;
	padding:15px;
}
/*Custom Fonts*/
@font-face {  
	   font-family:"ArenaCondensed";
	   src: local('ArenaCondensed'), url("../fonts/ARENACL.TTF") format("truetype");
       font-weight: normal;
       font-style: normal;
}
#AceIntro .RedBox {
	color:#F00;
	font-size:25px;
	font-family:"ArenaCondensed";
}
.mid-txt {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:justify;
	line-height:20px;
	text-decoration:none;
}

#Content {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:justify;
	line-height:20px;
	padding-right:10px;
	text-decoration:none;
}
#Content img {
	float:right;
	margin:0px 0px 10px 0px;
}
#SerTags {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3b3b3b;
	text-align:left;
	line-height:17px;
	text-decoration:none;
}
#Testimonials {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3b3b3b;
	text-align:left;
	line-height:17px;
	text-decoration:none;
}
#TestName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#061b6b;
	text-transform:uppercase;
	font-weight:bold;
}
#TestName1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3b3b3b;
}
#FooterBg {
	background:url(images/footer-bg.jpg) repeat-x #dcdbdc;
}
#FooterTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px solid #999;
	padding-bottom:5px;
}
.getintouch {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#515151;
	text-decoration:none;
}
a.FooterLinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#515151;
	text-decoration:none;
}
a.FooterLinks:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:underline;
}
.Copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#959595;
}
a.more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	background:#CCC;
	text-decoration:none;
	padding:2px 4px;
}
a.more:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	background:#000;
	text-decoration:none;
	padding:2px 4px;
}
a.readmore {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	background:#1ea0c2;
	text-align:left;
	padding:3px 4px;
	text-decoration:none;
}
a.readmore:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	background:#03728f;
	text-align:left;
	padding:3px 4px;
	text-decoration:none;
}
/*--new css--*/
.seo1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#00a2c8;
	padding-left:10px;
}
.seo2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:10px;
}
.mouseover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:10px;
	line-height:17px;
}
/*---new css start--*/
.inddex_cont{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
@font-face {  
	   font-family:"As seen on TV";
	   src: local('As seen on TV'), 
	   url("fonts/AsseenonTV.ttf") format("truetype");
       font-weight: normal;
       font-style: normal;
}
.inddex_tela{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
}

.hash{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#d92a01;
}
.inddex_telb{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
}
.inddex_email{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.inddex_email:hover{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#06F;
	text-decoration:underline;
}
.inddex_enq{
	font-family:Aria, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:24px;
}
.index_enqu_title{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
}

.index_form {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	height:25px;
	line-height:25px;
}
.index_form_astric {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
}
.index_title{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0898bb;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.index_titlea{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#7f9701;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.index_titleb{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#a40726;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.index_titlec{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2273b5;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.index_titled{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#b8305e;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.index_titlee{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#cb5c00;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.more1{
	font-family:Airal, Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#900;
	text-decoration:none;
}
.more1:hover{
	font-family:Airal, Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#900;
	text-decoration:underline;
}

.index_web{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#a40726;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration	
}
.point{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.point:hover{
	color:#81020f;
}

